Subject: Re: [bug#55438] [PATCH] doc: Use the shell dollar substitution.
From: Julien Lepiller <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked], zimoun <[email-masked]>
Date: Sun, 5 Jun 2022 13:40:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Wed, 18 May 2022 00:41:03 -0400,
Maxim Cournoyer <[email-masked]> a écrit :

> Hi Simon!
> 
> zimoun <[email-masked]> writes:
> 
> > Follow up of beaf701d65e9f94d0539e705d6f58a65313c5655.
> >
> > * doc/guix.texi: Replace the shell backquote deprecated
> > substitution by the dollar one.  
> 
> I'm nitpicking, but per "info bash", I'd reword the commit summary as
> "Use new-style command substitution".  And "Replace the shell
> old-style command substitution with the new-style one."
> 
> With this, I'd be happy to push :-)
> 
> Thanks!
> 
> Maxim
> 
> 
> 

I talked with Simon who agreed with the change, so pushed to master as
e584e58e925ca9423b46f636f08ad87c8d12a229, thanks!